Bug 217009 - CVE-2006-6056 SELinux superblock_doinit denial of service
CVE-2006-6056 SELinux superblock_doinit denial of service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Eric Paris
Brian Brock
impact=low,source=internet,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-23 01:02 EST by Marcel Holtmann
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:52:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Holtmann 2006-11-23 01:02:33 EST
From MOKB-14-11-2006:

http://projects.info-pull.com/mokb/MOKB-14-11-2006.html

Failure to handle mounting of corrupt filesystem streams may lead to a local
denial of service condition when SELinux hooks are enabled. This particular
vulnerability is caused by a null pointer dereference in the superblock_doinit
function.
Comment 1 Linda Wang 2006-11-30 15:07:08 EST
since eric paris has the rhel4 one, aassign this one to him as well.
Comment 2 Don Zickus 2006-12-05 14:52:36 EST
in 2.6.18-1.2817.el5
Comment 6 Jay Turner 2007-01-02 13:48:15 EST
Marking dev ack since bug is in Modified.
Comment 7 RHEL Product and Program Management 2007-02-07 19:52:48 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.